body {
	background: #fff url(../images/bluebg.gif) top repeat-x;
	padding-top: 10px;
}

#header {
	height: 140px;
	background: url(../images/headerbg.jpg) repeat-x;
	margin-bottom: 20px !important;
}

#banner-div {
	margin-left: 10px;
}

#logo p, #logo img {
	margin: 0px;
	padding: 0px;
}

#logo {
	padding: 20px;
}

#menubar {
	padding-left: 15px;
	padding-right: 15px;
}

#absolute {
	position: absolute;
	width: 250px;
	height: 250px;
	top: 181px;
	left: 50%;
	z-index: 10;
	margin-left: -666px;
}

#banner-div {
	margin-bottom: 10px;
}

a.btn, .btn, .button {
	background: #f17123;
	color: #fff;
	padding: 10px 15px;
	font-weight: bold;
	font-size: 1.2em
}

a.btn:hover, .btn:hover, .button:hover {
	background: #d0621f;
}

h3.module-title {
	color: #0f449c;
	text-align: center
}

#headerbar1 .module {
	background: #fff;
	border-radius: 15px;
	padding: 15px 30px;
	float: left;
	margin-left: 120px;
	box-shadow: 0px 2px 0px #666;
	font-size: 14px;
	line-height: 26px;
	color: #0f449c;
}

#headerbar1 .module h1, #headerbar1 .module h2, 
#headerbar1 .module h3, #headerbar1 .module h4, 
#headerbar1 .module h5,#headerbar1 .module h6 {
	font-size: 18px;
	margin-bottom: 5px;
}

#headerbar2 .module {
	float: right;
	margin-right: 30px;
}

#headerbar2 .module a {
	display: inline-block;
	background: #fff;
	border-radius: 15px;
	padding: 15px 30px;
	box-shadow: 0px 2px 0px #666;
	color: #0f449c;
	background: #fff url(../images/phone.png) 25px center no-repeat;
	padding-left: 60px;
	margin-top: 10px;
}

#headerbar2 .module a strong{
	font-size: 22px;
	line-height: 26px;	
}

#headerbar2 .module a:hover {
	background: #eeeeee;
	background: #eeeeee url(../images/phone.png) 25px center no-repeat;
}

#content {
}

#content table.table > tbody > tr > td, #content table.table > tr > td {
	padding: 10px;
	border: 1px solid #ddd;
	border-collapse: collapse;
	vertical-align: top;
}

.module, #header, #breadcrumbs, #content, .footer-bottom {
	margin: 15px;
}

.footer-bottom {
	padding: 1px 0px;
}

#footer_wrapper {
	margin-top: 10px;
	background: #0f449c;
}

#footer_wrapper, #footer_wrapper a {
	color: #fff;
}
